{
    "name": "RtDBiomes",
    "version_number": "3.1.29",
    "website_url": "https://discord.gg/EmDFY32yeM",
    "description": "Overhauls all Biomes entirely. Custom decorative garden pieces & decorative vines. Is a great companion for ExpandWorld.",
    "dependencies": [
        "ValheimModding-Jotunn-2.29.1"
    ]
}